anik.pro/src/views/second-chat2_1.pug
include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title Чат 2_1
	include grid/_inc_meta
	include grid/_inc_head2
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		include components/NavStart 
		include components/StartSecondScreen
	//- /CONTENT
	//-----------
	//chat modal
	#chat1.modal.fade(data-bs-backdrop='static' data-bs-keyboard='false' tabindex='-1' aria-labelledby='chat1Label' aria-hidden='true')
		.modal-dialog.modal-dialog-centered
			//-.modal-content
				.modal-header
					h5.modal-title#chat1Label Modal title
					button.btn-close(type='button' data-bs-dismiss='modal' aria-label='Close')
				.modal-body
					h1 title
				.modal-footer
					button.btn.btn-secondary(type='button' data-bs-dismiss='modal') Close
					button.btn.btn-primary(type='button') Understood
			.chat
				.chat__header
					.title Создайте своего персонажа
					.desc Выполненно ответов
					button.chat__header-close(type='button' data-bs-dismiss='modal' aria-label='Close')
						svg(width="19" height="19")
							use(xlink:href='#cross')
				.chat__body
					// steps
					.steps
						.step.active
						.step.active
						.step
						.step
					// chat-window
					.chat__window
						.chat__dialog
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Как тебя зовут?
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:27
							.message.mod-right
								//-.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Меня зовут: Андрей
									.message__text-date
										span
											span Вы
											|&nbsp;в&nbsp;
											span 19:30
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Какие у тебя увлечения?
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:32
				.chat__footer(data-component="ChatFooter") 
					.chat__sendbox
						.chat__sendbox-variants(data-component="ChatFooterInputOption") 
							button.variant(data-value="Навожу суету перед кинопремьерами") Навожу суету перед 
								br
								|кинопремьерами
							button.variant(data-value="Яжпрограммирую") Яжпрограммирую
							button.variant(data-value="Смотрю мемы") Смотрю мемы
							button.variant(data-value="Повелеваю гаджетами") Повелеваю 
								br
								|гаджетами
							button.variant(data-value="Не рисуюсь, а рисую") Не рисуюсь, 
								br
								|а рисую
							button.variant(data-value="Угараю по истории") Угараю по истории
							button.variant(data-value="Поднимаю профит") Поднимаю 
								br
								|профит
							button.variant(data-value="Преклоняюсь ЗОЖу") Преклоняюсь 
								br
								|ЗОЖу
							button.variant(data-value="Повелеваю пластиком") Повелеваю 
								br
								|пластиком
							button.variant(data-value="Думаю о России") Думаю о России
							button.variant(data-value="Веду корреспонденцию со школьных полей") Веду корреспонденцию 
								br
								|со школьных полей
							button.variant(data-value="Отвечаю за вписки") Отвечаю 
								br
								|за вписки
							button.variant(data-value="Амбассадорю школьные рилс") Амбассадорю 
								br
								|школьные рилс
							button.variant(data-value="Скроллю ленту на парах") Скроллю ленту 
								br
								|на парах
							button.variant(data-value="Нравлюсь всем") Нравлюсь всем
							//-
								button.variant(data-value="Почетный мемолог") Почетный мемолог
								button.variant(data-value="Навожу суету перед кинопремьерами") Навожу суету перед 
									br
									|кинопремьерами
								button.variant.active(data-value="Яжпрограммист") Яжпрограммист
									.variant__check
										svg(width="24" height="24")
											use(xlink:href='#variant_check')
								button.variant(data-value="Адепт ЗОЖа") Адепт ЗОЖа
								button.variant(data-value="Не рисуюсь, а рисую") Не рисуюсь, а рисую
								button.variant(data-value="Повелитель гаджетов") Повелитель гаджетов
								button.variant(data-value="Королева бала") Королева бала
								button.variant(data-value="Подниматель бабла") Подниматель бабла
								button.variant(data-value="Угараю по истории") Угараю по истории
								button.variant(data-value="Корреспондент школьных полей") Корреспондент 
									br
									|школьных полей
								button.variant(data-value="Повелитель пластика") Повелитель пластика
								button.variant(data-value="Гордость не только мамы, но и России") Гордость не только 
									br
									|мамы, но и России
								button.variant(data-value="Амбассадор школьных рилс") Амбассадор 
									br
									|школьных рилс
								button.variant(data-value="Главный по впискам") Главный по 
									br
									|впискам
								button.variant(data-value="Чемпион по скроллингу ленты на парах") Чемпион по скроллингу 
									br
									|ленты на парах
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>

anik.pro/prod/second-chat2_1.html
<!DOCTYPE html><html lang="ru" class="no-js dev-mode">
<head>
  <title>Чат 2_1</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
  <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-chrome-192x192.png">
  <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon-180x180.png">
  <link rel="manifest" href="img/favicon/manifest.min.json">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">
  <link href="styles/bundle2.min.css" rel="stylesheet">
</head>
<body>
  <svg class="svg-sprites" width="0" height="0" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <symbol id="logo" viewBox="0 0 166 24" fill="none">
      <path d="M88.6332 0.400009H76.6693C75.5726 0.400009 74.6753 1.30001 74.6753 2.40001V10H76.3702V6.10001H88.8326V10H90.5275V2.40001C90.6272 1.20001 89.7299 0.400009 88.6332 0.400009ZM88.8326 4.30001H76.3702V2.30001C76.3702 2.20001 76.4699 2.10001 76.6693 2.10001H88.6332C88.7329 2.10001 88.8326 2.20001 88.8326 2.30001V4.30001ZM94.4158 8.30001H108.274V10H94.4158C93.3191 10 92.4218 9.10001 92.4218 8.00001V0.300007H94.1167V8.00001C94.2164 8.20001 94.3161 8.30001 94.4158 8.30001ZM73.2795 0.400009L70.5876 5.20001L73.2795 10H71.2855L69.0921 6.10001H57.6266V10H55.832V0.300007H57.6266V4.30001H69.0921L71.2855 0.300007H73.2795V0.400009ZM164.006 0.400009H152.042C150.946 0.400009 150.048 1.30001 150.048 2.40001V10H151.743V6.10001H164.206V10H166V2.40001C166 1.20001 165.103 0.400009 164.006 0.400009ZM164.305 4.30001H151.843V2.30001C151.843 2.20001 151.943 2.10001 152.042 2.10001H164.006C164.106 2.10001 164.206 2.20001 164.206 2.30001V4.30001H164.305ZM148.752 0.400009L146.06 5.20001L148.752 10H146.758L144.565 6.10001H133V10H131.305V0.300007H133V4.30001H144.565L146.758 0.300007H148.752V0.400009ZM109.77 0.300007H111.464V10H109.77V0.300007ZM127.716 0.300007H129.51V9.10001C129.51 9.90001 128.713 10.5 127.716 10C127.616 10 127.516 9.90001 127.516 9.90001L121.933 6.50001L115.253 2.50001V10H113.558V1.30001C113.558 0.500007 114.356 -0.0999905 115.353 0.400009C115.452 0.400009 115.552 0.500008 115.552 0.500008L122.232 4.60001L127.815 8.00001V0.300007H127.716Z" fill="#FF6332"></path>
      <path d="M105.283 14.1H93.3191C92.2224 14.1 91.3251 15 91.3251 16.1V21.7C91.3251 22.8 92.2224 23.7 93.3191 23.7H105.283C106.38 23.7 107.277 22.8 107.277 21.7V16C107.277 14.9 106.38 14.1 105.283 14.1ZM105.482 21.7C105.482 21.8 105.383 21.9 105.283 21.9H93.3191C93.2194 21.9 93.02 21.8 93.02 21.7V16C93.02 15.9 93.1197 15.8 93.3191 15.8H105.283C105.383 15.8 105.482 15.9 105.482 16V21.7ZM57.826 14H71.784V15.7H57.826C57.7263 15.7 57.6266 15.8 57.6266 15.9V21.7C57.6266 21.8 57.7263 21.9 57.826 21.9H69.79C69.8897 21.9 69.9894 21.8 69.9894 21.7V19.7H63.5089V18H71.784V18.1V19.8V21.8C71.784 22.9 70.8867 23.8 69.79 23.8H57.826C56.7293 23.8 55.832 22.9 55.832 21.8V16.1C55.832 14.9 56.7293 14 57.826 14ZM87.5365 14H75.3732H74.8747H73.6783V23.7H75.3732V19.8H85.044L87.2374 23.7H89.2314L87.038 19.8H87.5365C88.6332 19.8 89.5305 18.9 89.5305 17.8V16.1C89.5305 14.9 88.6332 14 87.5365 14ZM87.8356 17.8C87.8356 17.9 87.7359 18 87.6362 18H75.4729V15.8H87.6362C87.7359 15.8 87.8356 15.9 87.8356 16V17.8ZM140.876 14H127.018V23.7H128.713V19.8H140.876C141.973 19.8 142.87 18.9 142.87 17.8V16.1C142.87 14.9 141.973 14 140.876 14ZM141.075 17.8C141.075 17.9 140.976 18 140.876 18H128.713V15.8H140.876C140.976 15.8 141.075 15.9 141.075 16V17.8ZM123.329 14H125.024V21.7C125.024 22.8 124.126 23.7 123.03 23.7H111.066C109.969 23.7 109.072 22.8 109.072 21.7V14H110.767V21.7C110.767 21.8 110.866 21.9 110.966 21.9H122.93C123.03 21.9 123.129 21.8 123.129 21.7V14H123.329Z" fill="black"></path>
      <path d="M28.4547 13.7438H47.7849V13.8843V17.186V20.1364C47.7849 22.2438 46.034 24 43.9329 24H17.8091C15.708 24 13.957 22.2438 13.957 20.1364V11.1446H17.3188V20.0661C17.3188 20.3471 17.5289 20.5578 17.8091 20.5578H43.9329C44.213 20.5578 44.4231 20.3471 44.4231 20.0661V17.1157H30.3457L28.4547 13.7438ZM45.8939 7H31.3262L30.3457 8.68595L31.3262 10.3719H47.8549L45.8939 7Z" fill="black"></path>
      <path d="M27.6646 12.7851H31.5166L29.1354 8.5L33.8979 0H29.9758L26.1938 6.81405H3.43181V0H0V17H3.43181V10.186H26.1938L27.6646 12.7851Z" fill="#FF6332"></path>
    </symbol>
    <symbol id="burger0" viewBox="0 0 18 12" fill="currentcolor">
      <path d="M0 12h18v-2H0v2zm0-5h18V5H0v2zm0-7v2h18V0H0z"></path>
    </symbol>
    <symbol id="burger" viewBox="0 0 24 16" fill="currentcolor">
      <rect width="24" height="2" fill="#FF6332"></rect>
      <rect y="7" width="24" height="2" fill="#FF6332"></rect>
      <rect y="14" width="18" height="2" fill="#FF6332"></rect>
    </symbol>
    <symbol id="cross-burger" viewBox="-1 -1 22 22" fill="currentcolor">
      <path d="M21 1L1 21M1 1L21 21" stroke="#FF6332" stroke-width="2"></path>
    </symbol>
    <symbol id="cross" viewBox="0 0 19 19" fill="none">
      <path d="M16.902 17.098L1.70843 1.90436M17.0402 1.76624L1.57031 17.2361L17.0402 1.76624Z" stroke="currentcolor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
    </symbol>
    <symbol id="send" viewBox="0 0 22 22" fill="none">
      <path d="M11 0.4375C5.16676 0.4375 0.4375 5.16676 0.4375 11C0.4375 16.8332 5.16676 21.5625 11 21.5625C16.8332 21.5625 21.5625 16.8332 21.5625 11C21.5625 5.16676 16.8332 0.4375 11 0.4375ZM15.0671 11.8125L11.8125 8.58383V16.1797H10.1875V8.58383L6.93293 11.8125L5.78832 10.6598L11 5.4882L16.2117 10.6598L15.0671 11.8125Z" fill="currentcolor"></path>
    </symbol>
    <symbol id="variant_check" viewBox="0 0 29 29" fill="none">
      <path d="M24.3438 0.28125H4.65625C3.49632 0.282517 2.38425 0.74386 1.56406 1.56406C0.74386 2.38425 0.282517 3.49632 0.28125 4.65625V24.3438C0.282517 25.5037 0.74386 26.6157 1.56406 27.4359C2.38425 28.2561 3.49632 28.7175 4.65625 28.7188H24.3438C25.5037 28.7175 26.6157 28.2561 27.4359 27.4359C28.2561 26.6157 28.7175 25.5037 28.7188 24.3438V4.65625C28.7175 3.49632 28.2561 2.38425 27.4359 1.56406C26.6157 0.74386 25.5037 0.282517 24.3438 0.28125ZM21.8999 9.73467L12.7124 20.6722C12.6116 20.7922 12.4862 20.8892 12.3447 20.9565C12.2032 21.0239 12.0488 21.06 11.8921 21.0625H11.8736C11.7203 21.0624 11.5687 21.0302 11.4287 20.9677C11.2887 20.9053 11.1634 20.8142 11.0608 20.7002L7.12334 16.3252C7.02334 16.2191 6.94555 16.0942 6.89455 15.9576C6.84354 15.821 6.82034 15.6757 6.82632 15.53C6.8323 15.3844 6.86733 15.2414 6.92936 15.1095C6.99139 14.9776 7.07916 14.8594 7.18751 14.7619C7.29586 14.6644 7.42262 14.5895 7.56032 14.5417C7.69802 14.4938 7.84389 14.474 7.98936 14.4834C8.13483 14.4927 8.27696 14.5311 8.4074 14.5962C8.53784 14.6612 8.65396 14.7517 8.74893 14.8623L11.8449 18.3021L20.2251 8.32783C20.4131 8.1105 20.679 7.97588 20.9655 7.95305C21.2519 7.93023 21.5358 8.02104 21.7558 8.20586C21.9759 8.39067 22.1143 8.65465 22.1413 8.94073C22.1682 9.22681 22.0815 9.512 21.8999 9.73467Z" fill="#A4F375"></path>
    </symbol>
    <symbol id="photo" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M22.1562 0.25H1.84375C1.52052 0.25 1.21052 0.378403 0.981964 0.606963C0.753404 0.835523 0.625 1.14552 0.625 1.46875V18.5312C0.625 18.8545 0.753404 19.1645 0.981964 19.393C1.21052 19.6216 1.52052 19.75 1.84375 19.75H22.1562C22.4795 19.75 22.7895 19.6216 23.018 19.393C23.2466 19.1645 23.375 18.8545 23.375 18.5312V1.46875C23.375 1.14552 23.2466 0.835523 23.018 0.606963C22.7895 0.378403 22.4795 0.25 22.1562 0.25ZM15.8401 3.51016C16.3391 3.46444 16.84 3.57361 17.2747 3.82281C17.7094 4.07201 18.0568 4.44913 18.2695 4.90282C18.4822 5.35652 18.5499 5.86474 18.4634 6.35829C18.3769 6.85184 18.1404 7.30675 17.7861 7.66106C17.4317 8.01538 16.9768 8.25189 16.4833 8.33839C15.9897 8.42489 15.4815 8.35719 15.0278 8.14449C14.5741 7.9318 14.197 7.58445 13.9478 7.14973C13.6986 6.71502 13.5894 6.21406 13.6352 5.71508C13.6871 5.14783 13.9361 4.6167 14.3389 4.21392C14.7417 3.81113 15.2728 3.56213 15.8401 3.51016ZM2.85938 18.125C2.69776 18.125 2.54276 18.0608 2.42848 17.9465C2.3142 17.8322 2.25 17.6772 2.25 17.5156V13.0657L8.7825 7.25781L13.7057 12.1709L7.75316 18.125H2.85938ZM21.75 17.5156C21.75 17.6772 21.6858 17.8322 21.5715 17.9465C21.4572 18.0608 21.3022 18.125 21.1406 18.125H10.0515L17.6448 10.5317L21.75 13.9528V17.5156Z" fill="black"></path>
    </symbol>
  </svg>
  <div class="root">
    <nav class="core-nav" data-component="NavStart">
      <div class="core-nav__burger" data-component="NavBurger">
        <div class="core-nav__burger-content">
          <div class="core-nav__burger-close">
            <button class="burger-close" type="button" role="button">
              <svg width="60" height="59" viewBox="0 0 60 59" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect width="60" height="59" rx="13" fill="white"></rect>
                <rect x="18.2427" y="13" width="40" height="6" rx="3" transform="rotate(45 18.2427 13)" fill="#A4F375"></rect>
                <rect x="14" y="41.2842" width="40" height="6" rx="3" transform="rotate(-45 14 41.2842)" fill="#A4F375"></rect>
              </svg>
            </button>
          </div>
          <ul data-component="NavBurgerMenu">
            <li><a class="active" href="#">Главная</a></li>
            <li><a href="">Премия «Знание»</a></li>
            <li><a href="">Вызвать чат-бота</a></li>
          </ul>
        </div>
      </div>
      <div class="core-nav__content container-fluid" data-component="NavTopMenu">
        <div class="core-nav__logo"><a class="logo" href="#"><img src="img/logo-mini.svg" alt="ПриЗнание"><img src="img/logo.svg" alt="ПриЗнание"></a></div>
        <div class="core-nav__burger-btn">
          <button class="burger-btn" type="button" role="button">
            <svg width="60" height="59" viewBox="0 0 60 59" fill="none" xmlns="http://www.w3.org/2000/svg">
              <rect width="60" height="59" rx="13" fill="#A4F375"></rect>
              <rect x="10" y="14" width="40" height="6" rx="3" fill="white"></rect>
              <rect x="10" y="26" width="40" height="6" rx="3" fill="white"></rect>
              <rect x="10" y="38" width="40" height="6" rx="3" fill="white"></rect>
            </svg>
          </button>
        </div>
        <div class="core-nav__links">
          <ul>
            <li><a class="active" href="#">Главная</a></li>
            <li><a href="">Премия «Знание»</a></li>
            <li><a href="">Вызвать чат-бота</a></li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="b-second" id="second" data-component="StartSecondScreen">
      <div class="container-fluid">
        <div class="robot-box">
          <div class="robot-box__figure">
            <figure><img srcset="img/second/robot-v.png 1x, img/second/robot-v@2x.png 2x" alt=""></figure>
          </div>
          <div class="robot-box__hashtag"><a href="#">#сменяначинается</a></div>
          <div class="robot-box__title">
            <h1 class="title">Совсем скоро</h1>
          </div>
          <div class="robot-box__content">
            <p>начнется онлайн-голосование <a target="_blank" href="https://premiya.znanierussia.ru?utm_source=LandingPage&amp;utm_medium=SpecialProject&amp;utm_campaign=Premiya">на сайте Премии «Знание»</a>, которую получают люди и проекты в сфере просвещения! Хочешь узнать подробнее?</p>
            <div class="robot-box__cta"><a type="button" data-bs-toggle="modal" data-bs-target="#chat1">Попробовать</a></div>
          </div>
        </div>
      </div>
    </div><a class="mini-robot">
      <div class="mini-robot__img"><img srcset="img/second/robot-mini.png 1x, img/second/robot-mini@2x.png 2x" alt=""></div>
      <div class="mini-robot__label"><img src="img/second/robot-mini-label.svg" alt=""></div></a>
  </div>
  <!--chat modal-->
  <div class="modal fade" id="chat1" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="chat1Label" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
      <div class="chat">
        <div class="chat__header">
          <div class="title">Создайте своего персонажа</div>
          <div class="desc">Выполненно ответов</div>
          <button class="chat__header-close" type="button" data-bs-dismiss="modal" aria-label="Close">
            <svg width="19" height="19">
              <use xlink:href="#cross"></use>
            </svg>
          </button>
        </div>
        <div class="chat__body">
          <!-- steps-->
          <div class="steps">
            <div class="step active"></div>
            <div class="step active"></div>
            <div class="step"></div>
            <div class="step"></div>
          </div>
          <!-- chat-window-->
          <div class="chat__window">
            <div class="chat__dialog">
              <div class="message">
                <div class="message__ava"><img srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x" alt="Robot"></div>
                <div class="message__text"><span>Как тебя зовут?</span>
                  <div class="message__text-date"><span><span>Бот</span>&nbsp;в&nbsp;<span>19:27</span></span></div>
                </div>
              </div>
              <div class="message mod-right">
                <div class="message__text"><span>Меня зовут: Андрей</span>
                  <div class="message__text-date"><span><span>Вы</span>&nbsp;в&nbsp;<span>19:30</span></span></div>
                </div>
              </div>
              <div class="message">
                <div class="message__ava"><img srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x" alt="Robot"></div>
                <div class="message__text"><span>Какие у тебя увлечения?</span>
                  <div class="message__text-date"><span><span>Бот</span>&nbsp;в&nbsp;<span>19:32</span></span></div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="chat__footer" data-component="ChatFooter"> 
          <div class="chat__sendbox">
            <div class="chat__sendbox-variants" data-component="ChatFooterInputOption"> 
              <button class="variant" data-value="Навожу суету перед кинопремьерами">Навожу суету перед <br>кинопремьерами</button>
              <button class="variant" data-value="Яжпрограммирую">Яжпрограммирую</button>
              <button class="variant" data-value="Смотрю мемы">Смотрю мемы</button>
              <button class="variant" data-value="Повелеваю гаджетами">Повелеваю <br>гаджетами</button>
              <button class="variant" data-value="Не рисуюсь, а рисую">Не рисуюсь, <br>а рисую</button>
              <button class="variant" data-value="Угараю по истории">Угараю по истории</button>
              <button class="variant" data-value="Поднимаю профит">Поднимаю <br>профит</button>
              <button class="variant" data-value="Преклоняюсь ЗОЖу">Преклоняюсь <br>ЗОЖу</button>
              <button class="variant" data-value="Повелеваю пластиком">Повелеваю <br>пластиком</button>
              <button class="variant" data-value="Думаю о России">Думаю о России</button>
              <button class="variant" data-value="Веду корреспонденцию со школьных полей">Веду корреспонденцию <br>со школьных полей</button>
              <button class="variant" data-value="Отвечаю за вписки">Отвечаю <br>за вписки</button>
              <button class="variant" data-value="Амбассадорю школьные рилс">Амбассадорю <br>школьные рилс</button>
              <button class="variant" data-value="Скроллю ленту на парах">Скроллю ленту <br>на парах</button>
              <button class="variant" data-value="Нравлюсь всем">Нравлюсь всем</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div><!--[if IE]>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/respond.min.js/1.4.2/respond.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.0.8/es5-shim.min.js"></script>
<![endif]-->
  <script src="https://unpkg.com/react@17/umd/react.production.min.min.js"></script>
  <script src="https://unpkg.com/html-react-parser@latest/dist/html-react-parser.min.min.js"></script>
  <script src="js/preload.min.js"></script>
  <script src="js/jquery-3.5.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap5.1.min.js"></script>
</body></html>
